» Ubuntu » Paquets

Error

two or more packages specified (ruby-rsvg2 quantal)